package com.gic.haoban.manage.service.pojo.bo.chat;

import java.io.Serializable;

public class GroupChatHmMemberRelationBO implements Serializable {

    private static final long serialVersionUID = 4821001091073882399L;

    private Long chatHmId;

    private String memberId;

    public Long getChatHmId() {
        return chatHmId;
    }

    public void setChatHmId(Long chatHmId) {
        this.chatHmId = chatHmId;
    }

    public String getMemberId() {
        return memberId;
    }

    public void setMemberId(String memberId) {
        this.memberId = memberId;
    }
}
